- use consistent gtk+3 version master
authorJakub Bogusz <qboosh@pld-linux.org>
Wed, 19 Dec 2018 16:26:48 +0000 (17:26 +0100)
committerJakub Bogusz <qboosh@pld-linux.org>
Wed, 19 Dec 2018 16:26:48 +0000 (17:26 +0100)
atril.spec

index a9d6dae..b37a9ce 100644 (file)
@@ -64,7 +64,7 @@ Suggests:     atril-backend-dvi
 Suggests:      atril-backend-pdf
 Suggests:      atril-backend-ps
 Suggests:      atril-backend-xps
-Suggests:      gtk+3-cups >= 3.14
+Suggests:      gtk+3-cups >= 3.22
 # sr@Latn vs. sr@latin
 Obsoletes:     mate-document-viewer
 Conflicts:     glibc-misc < 6:2.7
This page took 0.767213 seconds and 4 git commands to generate.